$gap: 15px;

:host {
  .wrapper {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: $gap;
  }

  .date-card {
    grid-column: auto / span 6;
    @media only screen and (min-width: 769px) {
      grid-column: auto / span 3;
    }
    @media only screen and (min-width: 1040px) {
      grid-column: auto / span 2;
    }
  }
}
